Projekt Webline - Szablon strony docelowej firmy

Landing Page
(0)

Obroty: 27

ID: 64888

Zaktualizowano: 23 sie 2017

Lub
Subskrypcja $229/rok $179/rok
Nieograniczony dostęp do 80 000+ produktów cyfrowych Pobierz ten produkt za darmo w MonsterONE
Projekt Webline - Szablon strony docelowej firmy - Obrazek wyróżniający {numer}Projekt Webline - Szablon strony docelowej firmy - Obrazek wyróżniający {numer}Projekt Webline - Szablon strony docelowej firmy - Obrazek wyróżniający {numer}Projekt Webline - Szablon strony docelowej firmy - Obrazek wyróżniający {numer}Projekt Webline - Szablon strony docelowej firmy - Obrazek wyróżniający {numer}Projekt Webline - Szablon strony docelowej firmy - Obrazek wyróżniający {numer}Projekt Webline - Szablon strony docelowej firmy - Obrazek wyróżniający {numer}Projekt Webline - Szablon strony docelowej firmy - Obrazek wyróżniający {numer}Projekt Webline - Szablon strony docelowej firmy - Obrazek wyróżniający {numer}

Lista zmian

Webline Version 1.1 (November 12, 2018)
Additions

  • - ADD: Light Gallery;
  • - UPD: Bootstrap to v4.1.3;
  • - UPD: jQuery to v3.2.1;
  • - UPD: jQuery Migrate to v3.0.0;
  • - UPD: jQuery easing to v1.4.0;
  • - UPD: OWL Carousel to v2.2.1;
  • - UPD: Swiper to v3.4.2;
  • - UPD: RD Navbar to v2.2.5;
  • - DEL: SmoothScroll, PhotoSwipe Gallery, Flickr Gallery, RD Video Player, Magnific Popup;
  • - FIX: Other minor bug fixes;



0 Recenzja do tego produktu

0 Komentarz do tego produktu

RockThemes

Ocena: 89/100 Od: 2018 Produktów: 4 862 Sprzedaży: 1 441 414

91

Ocena użytkowników

Średnia ocena użytkowników wszystkich produktów autorów.

Bootstrap Version:

Gallery Script:

Language support:

Wymagania do oprogramowania i hostingu:

Adobe Photoshop CS+ Adobe Photoshop CS+
Do dekompresji archiwum ZIP szablonu: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac) Do dekompresji archiwum ZIP szablonu: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
Sublime Text2 lub nowszy, Notepad++ Sublime Text2 lub nowszy, Notepad++
Apache Serwer Apache Serwer
PHP w. 5.4 lub wyższy PHP w. 5.4 lub wyższy